> For the complete documentation index, see [llms.txt](https://developer.myidentitypass.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.myidentitypass.com/v1/data-verification-1/data-verification/nigeria/bank-account-verification-1/bank-account-verification.md).

# Account number 1.0

{% hint style="info" %}
TEST DATA:

number: 4444444444

bank\_code: 214
{% endhint %}

## Verify Bank account

<mark style="color:green;">`POST`</mark> `https://api.myidentitypay.com/api/v1/biometrics/merchant/data/verification/bank_account`

This endpoint allows you to verify a bank account number

#### Headers

| Name      | Type   | Description         |
| --------- | ------ | ------------------- |
| x-api-key | string | < your secret key > |

#### Request Body

| Name       | Type   | Description             |
| ---------- | ------ | ----------------------- |
| bank\_code | string | code of the user's bank |
| number     | string | bank account number     |

{% tabs %}
{% tab title="200 " %}

```
{
    "status": true,
    "detail": "Verification Successfull",
    "account_data": {
        "account_number": "",
        "account_name":"",
    }
}
```

{% endtab %}
{% endtabs %}
